<?php 
include '../lib/configuration.inc';


if(isset($joueur_profil) AND $joueur_profil=='pro'){

	unset($_SESSION['SessionWeb_joueur_pro']);			// Destruction la valeur souhaitée du tableau du joueur professionnel

}elseif(isset($joueur_profil) AND $joueur_profil=='am' AND isset($joueur_cle)){

	unset($_SESSION['SessionWeb_joueurs_am'][$joueur_cle]);			// Destruction la valeur souhaitée du tableau des joueurs amateurs

}elseif(isset($joueur_profil) AND $joueur_profil=='am_temp' AND isset($joueur_cle)){

	unset($_SESSION['SessionWeb_joueurs_am_temp'][$joueur_cle]);	// Destruction la valeur souhaitée du tableau des joueurs amateurs déjà inscrits

}elseif(isset($joueur_profil) AND $joueur_profil=='acc' AND isset($joueur_cle)){

	unset($_SESSION['SessionWeb_joueurs_acc'][$joueur_cle]);		// Destruction la valeur souhaitée du tableau des accompagnateurs

}

header('Location: ./inscription_3_'.$_SESSION['SessionWeb_joueur_profil'].'.php');		// Redirection
exit;

?>
